FROM golang:1.15-alpine

RUN go env -w GO111MODULE=on
RUN go env -w GOPROXY=https://goproxy.cn,direct
COPY . /go/src/construction_management

WORKDIR /go/src/construction_management/server/web

RUN go mod tidy
